summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:43 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:43 +0000
commit37693bcc902e2edbb800732df44316c7dec15766 (patch)
treed2485e3196048fd83cdecca3a1b244a7a6ed6dd1
parent26a500fa51367ff07e3fcb4bf3383ad4a113766e (diff)
downloadscripts-37693bcc902e2edbb800732df44316c7dec15766.tar.bz2
scripts-37693bcc902e2edbb800732df44316c7dec15766.tar.xz
Initial APKBUILD for trytond-stock-supply-day
-rw-r--r--trytond-stock-supply-day/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-stock-supply-day/APKBUILD b/trytond-stock-supply-day/APKBUILD
new file mode 100644
index 0000000..2f54218
--- /dev/null
+++ b/trytond-stock-supply-day/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-stock-supply-day
+_pkgname=trytond_stock_supply_day
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="stock-supply-day module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-purchase"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="65310255d92cdfbd6446edb99565811a trytond_stock_supply_day-2.2.0.tar.gz"